@0    = ~내 친구가... 말하길 여기에서 멋진 음악 상자를 살 수 있다더군. 둘이 그 음악 상자에 대해 말했다고 하던데.~
@1    = ~미안해, 친구... 여기엔 네가 관심 가질 만한 게 아무것도 없을 텐데. 전에 우리가 말했던 내용을 잘 알잖아. 잘 가라고.~
@2    = ~잠깐. 기다려 봐. 내 친구가... 여기에서 멋진 음악 상자를 살 수 있을 거라고 했어. 둘이 그 음악 상자에 대해 말했다고 하던데.~
@3    = ~난 가야 하겠어.~
@4    = ~흠. 맞아. 난 그런 걸 갖고 있지. 그건 아주 멋진 예술품이야. 난 그걸 700 골드에 팔겠어. 관심 있나?~
@5    = ~그걸 사겠어.~
@6    = ~음... 아마도 다음에.~
@7    = ~멋지군. 잘 다루어야 해. 그건 부서지기 쉽다고!~
